Categories:
  - Reading
License: Apache-2.0
AuthorName: James HN Sears
AuthorEmail: james.hn.sears@gmail.com
SourceCode: https://github.com/jameshnsears/QuoteUnquote
IssueTracker: https://github.com/jameshnsears/QuoteUnquote/issues

AutoName: Quote… Unquote

RepoType: git
Repo: https://github.com/jameshnsears/QuoteUnquote

Builds:
  - versionName: 2.0.0-fdroid
    versionCode: 43
    commit: 2.0.0-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.0.1-fdroid
    versionCode: 45
    commit: 2.0.1-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.1.0-fdroid
    versionCode: 48
    commit: 2.1.0-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.1.1-fdroid
    versionCode: 49
    commit: 2.1.1-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.2.0-fdroid
    versionCode: 50
    commit: 2.2.0-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.3.0-fdroid
    versionCode: 52
    commit: 2.3.0-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.3.1-fdroid
    versionCode: 54
    commit: 2.3.1-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.3.2-fdroid
    versionCode: 55
    commit: 2.3.2-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.4.0-fdroid
    versionCode: 59
    commit: 2.4.0-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.4.3-fdroid
    versionCode: 62
    commit: 2.4.3-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags .*-fdroid$
CurrentVersion: 2.4.3-fdroid
CurrentVersionCode: 62
